Subject: bug#44589: [PATCH] Add an option to preserve ANSI sequences

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Nov 2020 16:26:07 +0100

Pablo Barbachano <[email-masked]> writes:

>>> As requested, I send the patch from my company's email address and an
>>> updated commit message.
>>
>> I think you forgot to include the patch here?  At least it wasn't
>> received by the bug tracker.
>
> Sorry, I did forget :) Attaching now.

Thanks; looks good to me, so I've applied it to Emacs 28.

I see that the FSF now has a copyright assignment on file for all
contributions from Amazon?  That's pretty cool.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no